global Special

set(gcf,'DefaulttextFontName','times new roman');
set(gcf,'DefaultaxesFontName','times new roman');
set(gcf,'DefaulttextFontAngle','italic');
set(handles.axes3_rankband1,'Visible', 'off');
set(handles.axes3_rankband2,'Visible', 'off');
set(handles.axes3_rankband3,'Visible', 'off');
set(handles.axes3_rankband4,'Visible', 'off');
set(handles.axes3_rankband5,'Visible', 'off');
set(handles.axes3_riskband1,'Visible', 'off');
set(handles.axes3_riskband2,'Visible', 'off');
set(handles.axes3_riskband3,'Visible', 'off');
set(handles.axes3_riskband4,'Visible', 'off');
set(handles.axes3_riskband5,'Visible', 'off');

set(findobj(hObject,'Tag','edit2_11'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_12'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_13'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_14'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_21'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_22'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_23'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_24'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_31'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_32'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_33'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_34'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_41'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_42'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_43'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_44'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_51'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_52'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_53'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_54'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_61'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_62'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_63'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_64'),'ForegroundColor',[0 0 0]);

set(findobj(hObject,'Tag','edit3_11'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit3_12'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit3_13'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit3_14'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit3_21'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit3_22'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit3_23'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit3_24'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit3_31'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit3_32'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit3_33'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit3_34'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit3_41'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit3_42'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit3_43'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit3_44'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit3_51'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit3_52'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit3_53'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit3_54'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit3_61'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit3_62'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit3_63'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit3_64'),'ForegroundColor',[0 0 0]);


reset(handles.axes3_rankband1);
reset(handles.axes3_rankband2);
reset(handles.axes3_rankband3);
reset(handles.axes3_rankband4);
reset(handles.axes3_rankband5);

reset(handles.axes3_riskband1);
reset(handles.axes3_riskband2);
reset(handles.axes3_riskband3);
reset(handles.axes3_riskband4);
reset(handles.axes3_riskband5);
